<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<!-- Need for App Store to signal Apple CPU only.
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
-->
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>rocview</string>
	<key>CFBundleDisplayName</key>
	<string>Rocrail</string>
	<key>CFBundleGetInfoString</key>
	<string>Rocrail version 26.03.03-6730, Copyright (c) 2002-2026 Robert Jan Versluis, Rocrail.net</string>
	<key>CFBundleIconFile</key>
	<string>rocrail.icns</string>
	<key>CFBundleIdentifier</key>
	<string>net.rocrail.Rocrail</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>26.03.03-6730, Copyright (c) 2002-2026 Robert Jan Versluis, Rocrail.net</string>
	<key>CFBundleName</key>
	<string>Rocrail</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>26.03.03-6730</string>
	<key>CFBundleVersion</key>
	<string>26.03.03-6730</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2002-2026 rocrail.net</string>
	<key>NSHighResolutionCapable</key>
    <true/>
	<key>NSHighResolutionMagnifyAllowed</key>
    <true/>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>CFBundleDocumentTypes</key>
  <array>
    <dict>
      <key>CFBundleTypeIconFile</key>
      <string>rocrail.icns</string>
      <key>CFBundleTypeName</key>
      <string>Rocrail layout document</string>
      <key>LSHandlerRank</key>
      <string>Default</string>
      <key>CFBundleTypeRole</key>
      <string>Editor</string>
      <key>LSItemContentTypes</key>
      <array>
        <string>public.xml</string>
      </array>
    </dict>
  </array>
	<key>NSBonjourServices</key>
	<array>
		<string>_rocrail._tcp</string>
	</array>
  <key>NSLocalNetworkUsageDescription</key>
    <string>Exchange data with digital model railroad command stations running Rocrail.</string>
<!--
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>14.4</string>
	<key>DTSDKBuild</key>
	<string>23E208</string>
	<key>DTSDKName</key>
	<string>macosx14.4</string>
	<key>DTXcode</key>
	<string>1530</string>
	<key>DTXcodeBuild</key>
	<string>15E204a</string>
-->
</dict>
</plist>
